RubyGems Navigation menu

umlaut_borrow_direct 1.0.2

Umlaut plugin for BorrowDirect linking

Versões:

  1. 1.0.2 - August 29, 2016 (2,24 MB)
  2. 1.0.1 - May 19, 2015 (6,69 MB)
  3. 1.0.0 - April 15, 2015 (5,88 MB)
  4. 1.0.0.pre3 - March 31, 2015 (5,85 MB)
  5. 1.0.0.pre2 - March 30, 2015 (5,3 MB)
Mostrar todas as versões (6)

Runtime Dependencies (2):

  • borrow_direct < 2, >= 1.0.4
  • umlaut < 5, >= 4.1.0.pre3
  • Development Dependencies (3):

    Donos:

    Autores:

    • Jonathan Rochkind

    SHA 256 checksum:

    c8436cb317fd1d7c0ccbd2af3681748e156d105629aa121401e77526c3bdb64e

    Total de downloads 6.943

    Desta versão 1.776

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: